Don't have Telegram yet? Try it now!
https://securityreport.com/wordpress-block-editor-could-let-even-most-basic-users-exploit-xss-vulns/
WordPress Block Editor could let even most basic users exploit XSS vulns!